OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
NIVariable Struct Reference

Representation on the NewGRF variables. More...

## Data Fields
const char * | name
byte | var

## Detailed Description

Representation on the NewGRF variables.

Definition at line 109 of file newgrf_debug_gui.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_debug_gui.cpp